@charset "UTF-8";
body {
    overflow: hidden;
    font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
    margin: 8px
}
.wait {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 100;
    background-color: rgba(0, 0, 0, 0.5);
    display: none;
}
.loginWrapper {
    /*  Fill the screen  */
    position:absolute;
    left:0;
    top:0;
    width:100%;
    height:100%;
    /* Use Flexbox*/
    display: flex; 
    /* Does vertically centering of content*/
    align-items: center;  
    /* Horizontally centers single line items*/
    justify-content: center;
    /* Optional, but helps horizontally center text that breaks into multiple lines*/
    text-align: center; 
}
.loginForm {
    position:relative;
    border: 1px solid gray;
    padding: 0.5em;
    display: inline-block;
    background-color: lightyellow;
    box-shadow: rgba(0, 0, 0, 0.5) 0.2em 0.2em 0.8em;
}
.login td {
    padding: 0.2em;
    text-align: left;
    vertical-align: middle;
}
.login td:first-child {text-align:right}
.td-align-right{text-align:right}
/*.menu {
    position: absolute;
    height: 100%;
    width: 100%
}*/
/*.tdMenu {
}*/
/*.tblLogin tr td:last-child {
    width: 1%
}*/
.loginTitle {
    font-size: 1.5em;
    font-weight: bold;
    padding: 0.6em 0 0.6em 0!important;
    text-align:center!important;
}
.uc input {
    text-transform: uppercase
}
.hidden-header {
    display: none !important
}
.hidden {
    display: none
}
.card {
    width: 800px !important
}
.customNoCalendar .dxeCVC {
    display: none !important
}
.topPanel {
    width: 100%
}
.controls {
    padding: 0.5em 2em 1.0em 0;
    vertical-align: middle
}
.partWrapper {
    display: flex;
    flex-wrap: nowrap;
    align-items: center;
    justify-content:space-between
}
.partNo {
    flex: 0 0 auto
}
.crit { flex: 0 0 auto}
.late {
    background-color: rgba(255, 0, 0, 0.2)
}

.due {
    background-color: rgba(0, 255, 255, 0.2)
}

.asnres {
    background-color: rgba(76, 255, 0, 0.2)
}

.notRcvd {
    background-color: rgba(255, 255, 0, 0.2)
}

.header{
    font-size:1.25em;
    font-weight:bold
}
.help li {
  margin: 0.5em 0
}
.guideLink { 
	position:absolute;top:4px;right:20px 
}
.bad-xplant {
    background-image: linear-gradient(to right, #E7388AD0, #E7388A00, #E0000000);
}
.stripe {
    background-image: repeating-linear-gradient( 45deg, #606dbc20, #606dbc20 10px, #ffffff00 10px, #ffffff00 20px );
}
.hash-stripe {
	background-image: linear-gradient(to right, #E7388AD0, #E7388A00, #E0000000), repeating-linear-gradient( 45deg, #606dbc20, #606dbc20 10px, #ffffff00 10px, #ffffff00 20px );
	background-repeat: no-repeat, no-repeat;
}